Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/3373/?format=api
{ "ob_id": 3373, "uuid": "a41deca1f34a40dcbe3155fd2aded146", "title": "Pyrheliometer", "abstract": "An instrument that measures the amount of solar radiation by converting the heat of the sunlight into a voltage using a device called a thermopile, and a recording voltmeter.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2269/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2270/?format=api" ], "instrumentType": "met_sensor", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/14545/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/14544/?format=api" ] }